local t = Def.ActorFrame{
	-- the memory card display really needs to be debugged somehow.
	--[[
	LoadActor( THEME:GetPathB("_memcard","display"), PLAYER_1 )..{
		InitCommand=function(self)
			self:x( THEME:GetMetric("ScreenWithMenuElements","MemoryCardDisplayP1X") );
			self:y( THEME:GetMetric("ScreenWithMenuElements","MemoryCardDisplayP1Y") );
		end;
	};
	
	LoadActor( THEME:GetPathB("_memcard","display"), PLAYER_2 )..{
		InitCommand=function(self)
			self:x( THEME:GetMetric("ScreenWithMenuElements","MemoryCardDisplayP2X") );
			self:y( THEME:GetMetric("ScreenWithMenuElements","MemoryCardDisplayP2Y") );
		end;
	};
	]]
};

return t;